/* Minification failed. Returning unminified contents.
(243,1): run-time error CSS1019: Unexpected token, found '@import'
(243,9): run-time error CSS1019: Unexpected token, found 'url("https://fonts.googleapis.com/css2?family=Libre+Franklin:wght@400;600&family=Roboto:wght@300&display=swap")'
(438,27): run-time error CSS1030: Expected identifier, found '.'
(438,46): run-time error CSS1031: Expected selector, found ')'
(438,46): run-time error CSS1025: Expected comma or open brace, found ')'
(490,5): run-time error CSS1062: Expected semicolon or closing curly-brace, found '<'
 */
#gr-root
{
    background: none;
    color: #000;
}


img.ui-datepicker-trigger
{
    vertical-align: top;
    /*margin: 6px 0px 0px -22px;*/
    margin:0;
    display:none;
}

.gr-ui-items #ui-datepicker-div
{
    width:auto!important;
}

div.ui-datepicker
{
    font-size: 10px;
}

.gr-ui-items .ui-datepicker td
{
    padding: 0;
}

.gr-ui-items .ui-datepicker td a
{
    text-align: center;
}

.grdd .ddChild a, .grdd .ddChild a:visited, .grdd .ddChild a, .grdd .ddChild a:hover
{
    color: #000;
    text-decoration: none;
}

.gr-vibor
{
    margin: 0;    
    padding: 0px;
}
.gr-vibor table
{
    margin: 0;
    text-align: center;
}
.gr-vibor table td
{    
    height: 27px;
    cursor: pointer;
}
.gr-vibor table tr.man td a
{
    display: block;
    width: 20px;
    height: 27px;
    background: url(../grimg/griconadult3.png) no-repeat;
    background-position: 0 0px;
}

.gr-vibor table tr.man td a:hover, .gr-vibor table tr.man td a.active
{    
    background-position: 0 -26px;
}

.gr-vibor table tr.child td a
{
    width: 17px;
    display: block;
    height: 27px;
    background: url(../grimg/griconchild3.png) no-repeat;
    background-position: 0 0px;
}
.gr-vibor table tr.child td a:hover, .gr-vibor table tr.child td a.active
{
    background-position: 0 -26px;
}

.gr-vibor table tr.baby td a
{
    display: block;
    height: 27px;
    width: 23px;
    background: url(../grimg/griconinfant3.png) no-repeat;
    background-position: 0 0px;
}
.gr-vibor table tr.baby td a:hover, .gr-vibor table tr.baby td a.active
{
    background-position: 0 -26px;
}

.gr-ui-items
{
    font-size: 16px;
}

/*
 * jQuery UI Autocomplete 1.8.9
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Autocomplete#theming
 */
.gr-ui-items .ui-autocomplete
{
    /*position: absolute;
    cursor: default;*/    
}

/* workarounds */
* html .ui-autocomplete
{
    width: 1px;
}
* html .ui-datepicker
{
    width: 1px;
}
/* without this, the menu expands to 100% in IE6 */

/*
 * jQuery UI Menu 1.8.9
 *
 * Copyright 2010, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Menu#theming
 */

.gr-ui-items .ui-autocomplete.ui-widget-content {
    border: 3px solid #054796;
    background: #e5e5e5;
}

.gr-ui-items .ui-autocomplete.ui-menu {
    list-style: none;
    padding: 2px;
    margin: 0;
    display: block;
    float: left;
    background-image: none;
    background-color: #ffffff;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #dedede;
}

.gr-ui-items .ui-menu .ui-menu-item {
    margin: 1px 0;
    padding: 0;
    zoom: 1;
    float: left;
    clear: left;
    border-bottom: 1px solid #dedede;
    /*width: 246px;*/
}
.gr-ui-items .ui-menu .ui-menu-item:last-child {
    border-bottom: none;
}
.gr-ui-items .ui-menu .ui-menu-item a
{
    text-decoration: none;
    display: block;
    zoom: 1;
    border: none;
    margin: 1px 1px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 16px;
    background: none repeat scroll 0 0 #fff;
    border-radius: 0;
    padding: 4px 20px 4px 7px;
    color: #000;
}

.gr-ui-items .ui-menu .ui-menu-item a span.g
{
    color: #000;
}

.gr-ui-items .ui-menu .ui-menu-item a span.sm
{
    color: #000;
    font-size: 12px;
}

.gr-ui-items .ui-menu .ui-menu-item a.ui-state-hover span.g, .ui-menu .ui-menu-item a.ui-state-hover span.sm
{    
    color: #000;
}

.gr-ui-items .ui-menu .ui-menu-item a.ui-state-focus span.g, .ui-menu .ui-menu-item a.ui-state-focus span.sm
{    
    color: #000;
}

.gr-ui-items .ui-menu .ui-menu-item a.ui-state-active span.g, .ui-menu .ui-menu-item a.ui-state-active span.sm
{    
    color: #000;
}


.gr-ui-items .ui-menu .ui-menu-item a.ui-state-hover, .ui-menu .ui-menu-item a.ui-state-active, .ui-menu .ui-menu-item a.ui-state-focus
{        
    margin: 1px 1px;
    background: none repeat scroll 0 0 #dedede;
    color: #000; 
}

.gr-ui-items .ui-widget-content {
    border: 3px solid #054796;
    background: #F9F9F9;
    color: #222;
}

/*Car autocomplete*/
.gr-ui-items .ui-menu .ui-menu-item a span.loc {
    /*margin-left: 15px;*/
}
.gr-ui-items .ui-menu .ui-menu-item a span.iata {
    /*color:#E4662C;*/
}

.gr-ui-items .ui-menu .ui-menu-item .air-loc-header, .gr-ui-items .ui-menu .ui-menu-item .city-loc-header, .gr-ui-items .ui-menu .ui-menu-item .destination-loc-header, .gr-ui-items .ui-menu .ui-menu-item .hotel-loc-header {
    background-color:#005EB8;
    color: #fff;
    padding: 5px;
    margin-bottom: 7px;
    text-align: center;
    font-size:14px;
}



@import url("https://fonts.googleapis.com/css2?family=Libre+Franklin:wght@400;600&family=Roboto:wght@300&display=swap");

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    font-family: "Libre Franklin", sans-serif, 'Segoe UI Regular', Lato, 'Helvetica Neue', Arial, Helvetica, sans-serif;
}

@font-face {
    font-family: 'Segoe UI Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Segoe UI Regular'), url('../fonts/Segoe UI.woff') format('woff');
}


@font-face {
    font-family: 'Segoe UI Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Segoe UI Italic'), url('../fonts/Segoe UI Italic.woff') format('woff');
}


@font-face {
    font-family: 'Segoe UI Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Segoe UI Bold'), url('../fonts/Segoe UI Bold.woff') format('woff');
}


@font-face {
    font-family: 'Segoe UI Bold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Segoe UI Bold Italic'), url('../fonts/Segoe UI Bold Italic.woff') format('woff');
}

body {
    background-color: #f0f0f4;
    background: #f0f0f4;
}

center {
    text-align: left;
}

.hidden {
    display: none;
}

.center-div {
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.inpolicy {
    border-top: 7px solid green !important;
}

.outpolicy {
    border-top: 7px solid red !important;
}

/* Semantic UI elements */

/*#gr-result .searchheader p {
     color: #fff; 
}*/

/*.ui.segment{
    background-color: rgba(29, 29, 29, 0.76);
    color: #fff;
}

.ui.segment.white{
    color: #000;
    background: #fff;
}*/

.ui.segment.no-border-padding {
    padding: 0;
    border: none;
}

#BookingEngine input:not(.search),
#BookingEngine .ui.selection.dropdown,
#BookingEngine .ui.fluid.dropdown,
#BookingEngine textarea {
    border-radius: 10px !important;
    padding: 1em !important;
    border: 1px solid rgba(34, 36, 38, .24) !important;
}

#BookingEngine input.hasDatepicker {
    padding-left: 40px !important;
}

#BookingEngine select.ui.dropdown {
    height: auto;
    padding: 1em !important;
    border-radius: 10px !important;
    border: 1px solid rgba(34, 36, 38, .24) !important;
}

.ui.matrix {
    overflow: hidden;
    /*overflow-x: auto;   */
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    padding: 0;
}

.searchFilters .ui.fluid.dropdown.selection.multiple,
.advancedSearchFilters .ui.fluid.dropdown.selection.multiple {
    padding: 0.5em !important;
}

.searchFilters .ui.fluid.dropdown.selection.multiple .search,
.advancedSearchFilters .ui.fluid.dropdown.selection.multiple .search {
    padding: 0 !important;
    margin: 0;
    width: auto !important;
}

.ui.multiple.search.dropdown>.text {
    margin: 0 !important;
}

.searchFilters .ui.fluid.search.dropdown.selection.multiple {
    padding: 0.5em !important;
}

.searchFilters .ui.fluid.search.dropdown.selection.multiple .search {
    padding: 0 !important;
    margin: 0;
    width: auto !important;
}

.searchFilters .field:has(.ui.toggle.checkbox) {
    display: flex;
    align-items: flex-end;
    margin-bottom: 12px;
}

.ui.accordion>.content.active {
    overflow: visible !important;
}

.stop {
    width: 60%;
    height: 2px;
    background: grey;
    display: inline-block;
    margin: 6px auto;
    position: relative
}

.stop:before {
    content: '';
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: grey;
    position: absolute;
    left: 0px;
    top: -3px;
}

.stop:after {
    content: '';
    display: inline-block;
    position: absolute;
    right: -8px;
    top: -4px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent transparent grey;
}

.product-footer {
    padding: 5px !important;
    background: #f1f1f1;
}



.ui.container.scroll {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    <<<<<<< HEAD=======>>>>>>>staging
}

/*.ui.accordion .title:not(.ui) {
    color: #fff;
}
*/
.ui.modal {
    color: #000;
}

.ui.icon.header .icon {
    font-size: 2em;
}

/*.ui.header {
    color: #fff;
}*/

.white .ui.header {
    color: #000;
}


/*.ui.header .sub.header {
    color: #fff;
}

.white .ui.header .sub.header {
    color: #fff;
}*/


.ui.header>.icon+.content {
    padding-left: 0px;
}


#BookingEngine .ui.selection.dropdown {
    min-width: 10em;
}

.ui .three .column .grid .center .aligned {
    float: none !important;
    width: inherit !important;
}

.ui.menu {
    font-size: 1rem;
    margin-top: 0px;
    border-radius: 0px;
}



/*.ui.statistic>.value, .ui.statistics .statistic>.value {
    color: #fff;
}

.ui.statistic>.label, .ui.statistics .statistic>.label {
    color: #fff;
}*/

.white .ui.statistic>.value,
.white .ui.statistics .statistic>.value {
    color: #000;
}

.white .ui.statistic>.label,
.white .ui.statistics .statistic>.label {
    color: #000;
}

.statistic .contents p {
    margin: 0;
    padding: 5px;
}

/* form */
.ui.form .field>label {
    /*color: #fff;*/
    font-weight: inherit;
}

.white .ui.form .field>label {
    color: #000;
}

input .ui.selection.dropdown {
    background-color: rgba(255, 255, 255, 0.52);
}

/*.ui.checkbox label {
    color: #fff;
}

.ui.checkbox label:hover, .ui.checkbox+label:hover {
    color: #fff;
}*/

.white .ui.checkbox label:hover,
.white .ui.checkbox+label:hover {
    color: #000;
}

.white .ui.checkbox label {
    color: #000;
}

.ui.red.label,
.ui.red.labels .label {
    background-color: #DB2828 !important;
    border-color: #DB2828 !important;
    color: #fff !important;
}

.ui.red.labels .label:hover,
a.ui.red.label:hover {
    background-color: #DB2828 !important;
    border-color: #DB2828 !important;
    color: #fff !important;
}

.ui.green.label,
.ui.green.labels .label {
    background-color: #21BA45 !important;
    border-color: #21BA45 !important;
    color: #fff !important;
}

.ui.green.labels .label:hover,
a.ui.green.label:hover {
    background-color: #21BA45 !important;
    border-color: #21BA45 !important;
    color: #fff !important;
}

.ui.button {
    cursor: pointer;
}

.ui.blue.button,
.ui.blue.buttons .button {
    background-color: #004882;
    white-space: nowrap;
}

.ui.blue.button:hover,
.ui.blue.buttons .button:hover {
    background-color: #1a2b5d;
}


.ui.light-blue.button,
.ui.light-blue.buttons .button {
    background-color: #054688 !important;
    background: #054688 !important;
    white-space: nowrap;
    border-radius: 10px !important;
    color: white !important;
    font-weight: 500;
}

.ui.light-blue.button:hover,
.ui.light-blue.buttons .button:hover {
    background-color: #1678c2 !important;
    background: #1678c2 !important;
}

.ui.light-blue.large.button {
    font-size: 18px;
}

.ui.ff-price-padding {
    padding-left: 1em;
    padding-right: 1em;
}

.ui.red.button {
    background: #ca0606;
}

.ui.red.button:hover {
    background: #a91010;
}

.ui.toggle.checkbox input:checked~.box:before,
.ui.toggle.checkbox input:checked~label:before {
    background-color: #054688 !important;
}


.ui.inverted.menu {
    background: #005EB8;
}

.ui.table td.collapsing,
.ui.table th.collapsing {
    width: 85px;
}


.hidden.transition {
    display: none !important;
    visibility: hidden;
}


.pagination a {
    background-color: #054796;
}


.accordion .title {
    margin-bottom: 7px;
    border-bottom: none !important;
}

/*#page-wrapper #main-wrapper .accordion .title {
    color: #fff;
}

#gr-fareoptions .accordion .title {
    color: #fff;
}*/

#gr-fareoptions .ui.accordion.options .title,
#gr-fareoptions .ui.accordion.options .content {
    color: #616161 !important;
}

#gr-fareoptions .ui.styled.accordion.options {
    width: 100%;
}

.back-link.ui.segment:first-child {
    padding-top: 14px;
    margin-top: 14px;
}

/* air styles */
/* common */

.ui.dropdown.error {
    color: #DB2828;
    border-color: #DB2828;
}

.ui.form .field.error input:not([type]),
.ui.form .field.error input[type=text],
.ui.form .field.error input[type=email],
.ui.form .field.error input[type=search],
.ui.form .field.error input[type=password],
.ui.form .field.error input[type=date],
.ui.form .field.error input[type=datetime-local],
.ui.form .field.error input[type=tel],
.ui.form .field.error input[type=time],
.ui.form .field.error input[type=url],
.ui.form .field.error input[type=number],
.ui.form .field.error select,
.ui.form .field.error textarea,
.ui.form .fields.error .field input:not([type]),
.ui.form .fields.error .field input[type=text],
.ui.form .fields.error .field input[type=email],
.ui.form .fields.error .field input[type=search],
.ui.form .fields.error .field input[type=password],
.ui.form .fields.error .field input[type=date],
.ui.form .fields.error .field input[type=datetime-local],
.ui.form .fields.error .field input[type=tel],
.ui.form .fields.error .field input[type=time],
.ui.form .fields.error .field input[type=url],
.ui.form .fields.error .field input[type=number],
.ui.form .fields.error .field select,
.ui.form .fields.error .field textarea {
    color: #DB2828;
    border-color: #DB2828;
}

.air-types {
    display: inline-block;
    padding: 0;
    margin: 15px 0 20px;
    background: #ececec;
    border-radius: 10px;
    border: 1px solid rgba(34, 36, 38, .24) !important;
}

.air-types li {
    display: inline-block;
    padding: 10px 10px;
    border-radius: 10px;
    cursor: pointer;
    margin-left: -3px;
    margin-right: -2px;
    font-size: 13px;
}

.air-types li.active {
    background: #054688;
    color: white;
}

.air-types li.active {
    background: #054688;
    color: white;
}


/*.search-form.ui.container {
    max-width: 750px !important;
}*/

.filterColor {
    background-color: #fff !important;
}

.optionPrice {
    text-align: right;
}

.airlineName {
    font-weight: bold;
    position: relative;
    top: -10px;
}

.detailsIcon {
    position: absolute;
    right: 0;
    top: 50%;
}

.destination {
    display: none;
}

.destinationFull {
    display: none;
}

.planeIcon {
    display: none;
}

.detailsAddToCart {
    display: none;
}

.mobileFilter {
    display: none !important;
}

.mobileVisible {
    display: none !important;
}

.mobileVisible-inline {
    display: none !important;
}

.mobileHide-inline {
    display: inline-block !important;
}

.mobile-ff {
    display: none !important;
}

.mobile-flex {
    display: none !important;
}

.non-mobile-ff {
    display: flex !important
}

.operating-airline {
    font-size: 11px;
    margin-left: 20px;
}

.flg-image {
    width: auto;
    position: relative;
}

.flg-image img {
    width: auto;
}

.flg-image img {
    width: auto;
}

.flg-num {
    font-size: 11px;
    position: absolute;
    bottom: -15px;
    left: 0;
}

.flg-num-ff {
    font-size: 10px;
    position: absolute;
    bottom: -5px;
    margin-left: 7px;
}

@media only screen and (min-device-width : 400px) {
    .destination {
        display: inline;
    }
}

@media only screen and (min-device-width : 350px) {
    .planeIcon {
        display: inline;
    }
}

/* desktop */
@media only screen and (min-device-width : 1000px) {
    .detailsIcon {
        display: none;
    }

    .closeFilterButton {
        display: none !important;
    }

    .filterHeader {
        display: none;
    }

    .destinationFull {
        display: inline;
    }

    .time {
        font-weight: bold;
    }

    .destination {
        display: none;
    }
}

/* mobile */
@media only screen and (max-device-width : 990px) {
    .searchResultColumn {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    .addToCartRow {
        display: none;
    }

    .detailsAddToCart {
        display: block;
    }

    .mobileFilter {
        display: block !important;
        position: fixed;
        z-index: 100;
        background-color: #9fd0ed;
        border: 5px;
        border: solid #999 1px;
        border-radius: 25px;
        width: 35px;
        height: 35px;
        padding: 4px;
        bottom: 0.5em;
        right: 0.5em;
    }

    .mobileVisible {
        display: block !important;
    }

    .mobileVisible-inline {
        display: inline-block !important;
    }

    .mobileHide-inline {
        display: none !important;
    }
}

/*Hotel css*/
.hotel-info-bar span.bar-item {
    display: inline-block;
    margin-right: 5px;
}

/* Custom css */

.not-approved {
    padding-top: 20px;
    background-color: rgb(255, 168, 168) !important;
    position: relative;
}

.not-approved .statistic {
    margin-top: 25px;
}

.not-approved::before {
    content: "Out of Policy";
    top: 0px;
    left: 0px;
    position: absolute;
    background-color: #DB2828;
    height: 30px;
    width: 100%;
    line-height: 30px;
    color: white;
}

.approved {
    padding-top: 20px;
    background-color: rgb(204, 255, 204) !important;
    position: relative;
}

.approved .statistic {
    margin-top: 30px;
}

.approved::before {
    content: "In Policy";
    top: 0px;
    left: 0px;
    position: absolute;
    background-color: #21BA45;
    height: 30px;
    width: 100%;
    line-height: 30px;
    color: white;
}

.hotel-ammet img {
    margin: 5px;
    height: 30px;
    width: 30px;
}

.no-padding {
    padding: 0 !important;
}


.grerr {
    background: #ffbba9;
    margin: 0 5px 0 -5px;
}


.waitScreen {
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    z-index: 1001;
    vertical-align: middle;
    text-align: center;
    background-color: #ffffff;
}

@media only screen and (min-device-width : 800px) {
    .waitScreen img {
        max-width: 800px;
    }
}

@media only screen and (max-device-width : 799px) {
    .waitScreen img {
        max-width: 350px;
    }
}

@media only screen and (min-width: 1300px) {
    .ui.container {
        width: 1250px !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
}

@media only screen and (max-width: 1199px) and (min-width: 992px) {
    .ui.container {
        width: 95% !important;
    }
}

@media only screen and (max-width: 1199px) and (min-width: 992px) {
    .ui.container {
        width: 95% !important;
    }
}

.ui.table thead th {
    padding-top: 10px;
    padding-bottom: 10px;
}

.gr-ui-items .ui-datepicker .ui-state-default,
.gr-ui-items .ui-datepicker .ui-widget-content .ui-state-default {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-size: 1.1em;
    color: #000;
    border: 0px solid #c5dbec;
    background: #FFFFFF;
    margin: 0.35em;
    font-weight: inherit;
    padding: 5px 6px;
}

.ui-datepicker .ui-state-active,
.ui-widget-content .ui-state-active,
.ui-datepicker .ui-state-focus,
.ui-datepicker .ui-state-hover,
.ui-datepicker.ui-widget-content .ui-state-hover {
    background: #c4c4c4 !important;
    border-radius: 15px !important;
}

.ui-datepicker-days-cell-over a {
    background: #c4c4c4 !important;
    border-radius: 15px !important;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
    background: #c4c4c4 !important;
}

.gr-ui-items .ui-datepicker-header.ui-widget-header {
    border: none;
    background: #fff;
    color: #000;
    font-weight: inherit;
}

.portlet-header,
.ui-datepicker-title {
    text-shadow: none !important;
}

.slider-filter {
    width: 95%;
}

.slider-filter .ui-widget-header {
    background: #054688 !important;
}

.ui-slider-horizontal .ui-slider-range {
    height: 3px;
}

.ui-slider-horizontal {
    height: 2px !important;
}

.slider-filter.ui-widget-content {
    border: none !important;
    background: #b9b9b9;
}

.slider-filter.ui-widget-content .ui-slider-handle.ui-state-default {
    border: none !important;
    background: #054688 !important;
    background-color: #054688 !important;
}

.ui-slider-horizontal .ui-slider-handle {
    top: -7px;
    margin-left: -6px;
    border-radius: 10px !important;
}





.gr-ui-items .ui-datepicker.ui-widget-content {
    border: 1px solid #c8c8c8;
    background: #fff;
    color: #222;
}

.grFormCard3 {
    padding-bottom: 3px;
    padding-top: 2px;
    padding-left: 4px;
}

/*Room info*/
.room-info p {
    margin: 5px;
    padding: 0;
    line-height: 19px !important;
}


/* shoping cart forms */
/*.passengerForm.ui.segment, .payment.ui.segment, .payment .ui.header, #bookingConfirmationDiv.ui.segment, #bookingConfirmationDiv.ui.segment .header {
    color: #000;
    background-color: #fff;
}*/
.payment .ui.form .field>label,
#justificationWrapper.ui.form .field>label {
    color: #000 !important;
}

.passengerForm .ui.checkbox label {
    color: #000;
}

.passengerForm .ui.header {
    color: #000;
    background-color: #fff;
}

.passengerForm .ui.form .field>label {
    color: #000;
    background-color: #fff;
}

.passengerForm .field>label {
    color: #000 !important;
    background-color: #fff;
}

.passengerForm .ui.accordion .title:not(.ui) {
    color: #000;
}

#bookingResultDiv {
    color: #000000;
}

.anchordisable {
    color: gray !important;
    cursor: default !important;
}

.validationImageSize {
    height: auto;
    width: auto;
    max-height: 200px
}


.red-button-color {
    background-color: #DB2828 !important;
    color: white !important;
}

.green-button-color {
    background-color: #21BA45 !important;
    color: white !important;
}

.buttonwidth {
    width: 103px;
}

.normal-weight {
    font-weight: normal !important;
}

/*Add color for cabin preference on Flight search*/
.ui.circular.label.economy {
    background-color: rgb(192, 192, 192) !important;
}

.ui.circular.label.business {
    background-color: rgb(99, 120, 222) !important;
}

.ui.circular.label.premium {
    background-color: rgb(128, 128, 192) !important;
}

.ui.circular.label.first {
    background-color: rgb(80, 145, 255) !important;
}

/* Flight mint */
.flg-wrapper {
    display: flex !important;
    align-items: center !important;
    justify-content: space-between !important;
}

.flg-date {
    text-transform: capitalize;
    font-size: 16px;
    margin-right: 15px;
    white-space: nowrap;
}

.flg-time {
    font-weight: bold;
    font-size: 20px;
    margin-right: 15px;
    white-space: nowrap;
}

.flg-iata {
    font-size: 16px;
    margin-right: 10px;
}

.flg-duration {
    display: inline-block;
    min-width: 100px;
    text-align: center;
}

.txt-small {
    font-size: 12px;
}

.flg-time-day-after {
    font-size: 12px;
    color: grey;
    font-weight: inherit;
}

.price-wrapper {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    flex-direction: column;
}

.details-wrapper {
    display: flex !important;
    align-content: center;
    justify-content: center;
    padding: 0 !important;
}

.details-wrapper:hover {
    background: #f2f2f2;
    cursor: pointer;
}

.details-wrapper i {
    align-self: center;
    font-size: 26px;
    color: #9b9999;
}

.details-wrapper.left-flg-details {
    display: inherit !important;
    border-right: 1px solid #dedede;
}

.details-wrapper.right-flg-details {
    display: none !important;
    border-top: 1px solid #dedede;
}

.toggle-mixed-brands-fare-family {
    padding-top: 3% !important;
    padding-bottom: 2% !important;
}

.toggle-mixed-brands-fare-family-span {
    text-decoration: underline;
    color: blue;
    cursor: pointer;
}

.header-mixed-brands-route-details:not(:first-child) {
    background-color: whitesmoke;
    border-radius: 10px;
    text-align: center;
    margin-bottom: 2%;
    margin-top: 2%;
}

.header-mixed-brands-route-details:first-child {
    background-color: whitesmoke;
    border-radius: 10px;
    text-align: center;
    margin-bottom: 2%;
}

.header-fare-family-name-flight-details {
    padding-left: 6.25% !important;
}

.fare-family-details-flight-details {
    padding-left: 6.25% !important;
}

.air-search-result-labels {
    font-size: 10px !important;
}

.fare-family-flex {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

@media only screen and (max-width: 1150px) {
    .flg-date {
        display: none;
    }

    .flg-iata {
        font-size: 12px;
    }

    .flg-time {
        font-size: 14px
    }

    .flg-duration {
        min-width: 60px;
    }

    .flg-image {
        width: 30px;
    }

    .flg-image img {
        width: 30px;
    }

    .flg-image img {
        width: 30px;
    }

    .flg-num-ff {
        margin-left: 0px;
        bottom: -10px;
    }

    .mobile-ff {
        display: block !important;
    }

    .mobile-flex {
        display: flex !important;
    }

    .ui.grid>.row>[class*="ten wide"].column[name="fareFamilyItineraryInfo"] {
        width: 100% !important;
    }

    .ui.grid>.row>[class*="two wide"].mobile-w-1\/2 {
        width: 50% !important;
        padding-top: 1rem !important;
        border-bottom: 1px solid #ededed;
    }

    .ui.grid>.row>[class*="two wide"].mobile-w-1\/3 {
        width: 33.33% !important;
        padding-top: 1rem !important;
        border-top: 1px solid #ededed;
    }

    .non-mobile-ff {
        display: none !important;
    }
}

@media only screen and (max-width: 776px) {
    .details-wrapper.left-flg-details {
        display: none !important;
    }

    .details-wrapper.right-flg-details {
        display: inherit !important;
    }

    .price-wrapper {
        border-top: 1px solid #dedede;
    }

    .ui.top.attached.label:first-child+ :not(.attached) {
        margin-top: 0 !important;
    }
}

.traveler-menu {
    border-radius: 10px !important;
    box-shadow: none !important;
}

.traveler-popup {
    margin: 0 !important;
    border-radius: 10px !important;
}

.room-container {
    display: flex;
    flex-direction: column;
    min-width: 250px;
}

.room-container .rooms-list {
    display: flex;
    flex-direction: column;
}

.room-container .person-container {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.room-container .person-container .person-title {
    display: flex;
    flex-direction: column;
}

.room-container .person-container .person-title :not(:first-child) {
    font-size: small;
}

.room-container .children-age-container {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    flex-direction: column;
}

.room-container .children-age-container .children-age {
    display: flex;
    align-items: center;
    width: 100%;
    margin-bottom: 5px;
}

.room-container .children-age-container .children-age-list {
    width: 100%;
}

.room-container .children-age-container .children-age .childage {
    margin-left: auto;
}

.room-container .action-container {
    display: flex;
    justify-content: flex-end;
}

.room-container .action-container button {
    background: transparent;
    text-decoration: underline;
    color: #054688 !important;
}

.room-container .person-container .counter {
    width: 125px !important;
    margin-left: auto;
}

.room-container .person-container .counter button {
    border-radius: 50% !important;
    width: 35px !important;
    height: 35px !important;
}

.room-container .person-container .counter .number {
    margin: 0 10px;
    height: 35px;
    text-align: center;
    opacity: 1 !important;
}
/* Add class to set margin attribute and add it as last class attribute. For semantic grid class we need to use !important attribute.
   Class declaration margin-MarginTypeFirstLetter-Pixel ex. .marginT10 class will add 10 px Top margin.
*/

.margin0 {
    margin: 0 !important;
}

.margin10 {
    margin: 10px !important;
}

.marginT5 {
    margin-top: 5px !important;
}

.marginT10 {
    margin-top: 10px !important;
}

.marginT15 {
    margin-top: 15px !important;
}

.marginT20 {
    margin-top: 20px !important;
}

.marginB10 {
    margin-bottom: 10px !important;
}

.marginB15 {
    margin-bottom: 15px !important;
}

.marginB20 {
    margin-bottom: 20px !important;
}

.marginB30 {
    margin-bottom: 30px !important;
}

.marginL15 {
    margin-left: 15px !important;
}

.marginL40 {
    margin-left: 40px !important;
}
.marginTD10 {
    margin-top: 10px !important;
    margin-bottom: 10px !important
}

.marginLR10 {
    margin-left: 10px !important;
    margin-right: 10px !important
}
/* Add padding attribute.
    Class declaration padding-PaddingTypeFirstLetter-Pixel ex. .marginT20 class will add 20 px left padding.
*/

.padding0{
    padding: 0px !important;
}

.paddingL0 {
    padding-left: 0 !important;
}

.paddingR0 {
    padding-right: 0 !important;
}

.paddingL5 {
    padding-left: 5px;
}

.paddingL10 {
    padding-left: 10px;
}

.paddingL20 {
    padding-left: 20px;
}

.paddingL40 {
    padding-left: 40px !important
}

.paddingR0 {
    padding-left: 0;
}

.paddingR5 {
    padding-left: 5px;
}

.paddingR10 {
    padding-left: 10px;
}

.paddingR20 {
    padding-left: 20px;
}

.paddingR40 {
    padding-left: 40px !important
}

.paddingB10 {
    padding-bottom: 10px;
}

 /* Add red boarder
*/ 
 .borderRed {
    border: 2px solid red;
}
/* Add image opacity
*/ 
.opacity02 {
    -ms-opacity: 0.2;
    opacity: 0.2;
    filter: alpha(opacity=20);
}

.width20r {
    width: 20rem;
}


.link-like {
    color: blue; /* Set text color to blue */
    cursor: pointer; /* Change cursor to pointer on hover */
    text-decoration: underline; /* Underline text */
}

.link-like:hover {
    color: darkblue; /* Change text color on hover */
}
